#items_detail_fv { background: url(../images/items/fv_bg.jpg) no-repeat center center; background-size: cover; min-width: 100%; padding: 0; position: relative; }
#items_detail_fv .slider_container { z-index: 1; position: absolute; width: 100%; height: 800px; top: 0; bottom: 0; margin: auto; }
#items_detail_fv .slider_container .box { position: absolute; margin: auto; top: 0; bottom: 0; right: 0; left: 0; width: 1000px; height: 750px; overflow: hidden; }
#items_detail_fv .slider_container .box img { width: 100%; height: auto;  }
#items_detail_fv .slick-counter { position: absolute; bottom: -43px; margin: auto; left: 0; right: 0;  }
#items_detail_fv .item_slider li { width: auto !important; }
#items_detail_fv .slick-prev,
#items_detail_fv .slick-next { height: 60px; top: 0; bottom: 0; margin: auto; z-index: 2; }

#items_detail_fv .box_container { display: table; float: right; position: inherit !important; z-index: 1; height: 820px; }
#items_detail_fv .box_container .box { display: table-cell; vertical-align: middle; }
#items_detail_fv .box_container .text_box { padding: 40px 40px 40px 70px; margin: auto; min-height: inherit; position: inherit; display: inline-block; *display: inline; *zoom: 1; }


/* ------------------------------------------------------------ mobile */
@media only screen and (max-width:640px){

#items_detail_fv { background: none; padding: 0; }
#items_detail_fv .item_slider li { width: 100vw !important; }

#items_detail_fv .item_slider { padding: 30px 0; background: url(../images/items/fv_bg.jpg) no-repeat center center; background-size: auto 100%; }
#items_detail_fv .slider_container .box { width: 100%; position: inherit; height: auto; } 
#items_detail_fv .slick-counter { bottom: 2px; font-size: 14px; }
#items_detail_fv .box_container { float: none; display: block; height: auto; }
#items_detail_fv .box_container .box { display: block; }
#items_detail_fv .box_container .box .text_box { padding: 40px 5% 20px; min-height: inherit; }
#items_detail_fv .slider_container { position: relative; height: auto; }

}